.actions {
    margin-top: 1em;
    padding: 1em;
    width: 90%;
    display: flex;
    justify-content: space-between;
}
.accordion {
    display: inline-grid;
    width: -webkit-fill-available;
    margin: 0 20px;
}
.paddingSearch {
    margin-top: 1em;
}
.create {
    margin-top: 0.5em;
}
.positionInput{
    margin-top: 11px;
    width: 43%;
}
.textResults {
    margin-left: 1rem;
    display: inline-flex;
    margin-bottom: 1rem;
}
.clearButton{
    margin-left: 5%;
}
.btnExcel{
    margin-inline: 10px;
    height: 45px;
}
.btn-error {
    display: inline-block;
    margin-left: 20px;
    color: red;
}
.messageError {
    margin-left: 5%;
    margin-top: -20px;
    color: red;
}
.btn-searchAll {
    width: 150px;
    height: 45px;
}
.timeTitle {
    font-weight: bold;
}

.centerTime {
    margin: auto;
}
.accordion-input {
    width: 26vw;
    margin: 10px 20px;
}
.btn-accordion {
    background-color: #455a64;
    color: #ffffff;
    border: none;
    padding: 1em;
    height: 3em;
    width: 6em;
    border-radius: 10px;
    margin: 0 30px;
}
